/* 
 $Id: gallery_overview.css 753 2005-11-15 13:28:34Z Alex $ 
 --- Stylesheet for the gallery overview page ---
*/


/* Category details */
.overview_category {
	border-bottom: none;
	margin-bottom: 0px;
	height: 50px;
}

/* Container for overview elements */
.overview_stats {
	width: 100%;
	border-left: solid 1px;
	border-right: solid 1px;
	border-bottom: solid 1px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #F3DA75;
}


/* Album container on the overview page */
.overview_album {
	width: 100%;
	border: none;
	border-bottom: none;
	margin-bottom: 2px;
	padding: 2px;
	background-color: #FFFFE5;
}


/* Thumbnails container for one album */ 
.album_thumbnails {
	background-color: #F0F0D0;
	padding: 5px;
	border-top: 1px solid #FFFFDD;
	border-left: 1px solid #FFFFDD;
	border-right: 1px solid #D0D0B0;
	border-bottom: 1px solid #D0D0B0;
}

.album_thumbnails IMG {
	border-top: 1px solid #D0D0B0;
	border-left: 1px solid #D0D0B0;
	border-right: 1px solid #FFFFDD;
	border-bottom: 1px solid #FFFFDD;
}

.album_thumbnails IMG:hover {
	border: 1px solid #FFFFFF;
}